uuid: a6a27377-9d1c-4082-aca7-d564dd640d17
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_campaign_progress_header
field_name: field_campaign_progress_header
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
